¿Usas aplicaciones de Adobe? Pues te toca actualizarlas

adobeparche

Los usuarios de aplicaciones de Adobe se cuentan por cientos de millones en todo el mundo, incluso muchos de ellos lo son sin saberlo al tener instalado algún complemento como Flash Player en el navegador. Es por ese motivo que, cada vez que Adobe publica alguna actualización de seguridad, estas deban ser instaladas lo antes posible.

De no hacerlo, nos expondríamos a que un atacante aprovechase alguno de los agujeros de seguridad solucionados por las actualizaciones mediante el uso de kits de exploits en webs comprometidas o controladas por los delincuentes.

Vulnerabilidades en Adobe Reader, Acrobat y Digital Editions

A mediados de la semana pasada Adobe publicó unos boletines de seguridad para los programas Reader y Acrobat que solucionaban vulnerabilidades críticas en varias plataformas. Además, su aplicación Digital Editions (utilizado para leer libros electrónicos) también contenía un grave fallo de seguridad.

Las vulnerabilidades detectadas en Reader y Acrobat y que ya han sido solucionadas son del tipo de corrupción de memoria y también de errores en la búsqueda de recursos en una ruta determinada. Todas estas vulnerabilidades permitirían a un atacante ejecutar código malicioso en sistemas Windows y Mac OS.

Por su parte, el agujero de seguridad solucionado que afecta a la aplicación Digital Editions en sistemas Windows, Mac OS, Android e iOS también está relacionada con la corrupción de memoria y que, de nuevo, permite la ejecución remota de código malicioso por parte de un atacante, provocando un fallo en el correcto funcionamiento de la aplicación y la toma de control del sistema comprometido.

23 vulnerabilidades en Flash Player

Apenas, dos días después de lanzar las actualizaciones para los productos anteriormente mencionados, Adobe lanzó una importante actualización para su software Flash Player que corregía un total de 23 vulnerabilidades.

Los sistemas afectados en esta ocasión son Windows, Mac OS, Linux y los navegadores Internet Explorer, Edge y Chrome. En este caso, varios problemas con el uso de la memoria tras liberarla permitirían ejecutar código malicioso a un atacante de forma remota. Esta actualización crítica también ha provocado que Microsoft publique un boletín de seguridad fuera de su ciclo habitual.

Debido a lo extendido que está el uso de Flash Player, se recomienda actualizar lo antes posible a la última versión. No debemos olvidar que los agujeros de seguridad en Flash se encuentran entre los preferido por los ciberdelincuentes a la hora de preparar sus ataques, especialmente por la gran cantidad de usuarios que utilizan esta aplicación.

Conclusiones

Además de la consabida recomendación de actualizar, nunca está de más revisar nuestros sistemas y evaluar si realmente seguimos necesitando utilizar alguno de los programas de Adobe que hemos tratado en este post. Siendo Flash uno de los objetivos preferidos por los delincuentes y que está siendo relegado por alternativas más seguras como HTML5, quizás deberíamos plantearnos dejar de utilizarlo en nuestros sistemas.

Además, conocer cuándo se lanzan actualizaciones críticas es vital para tener nuestros sistemas debidamente protegidos. Para ello, la labor que hacen numerosos blogs y especialmente los chicos de Hispasec en su blog “Una al día” resulta muy útil para todos los que nos dedicamos a lidiar con todo tipo de amenazas.

Josep Albors

Comentar

Tu dirección de correo electrónico no será publicada.

Acerca de las cookies en este sitio

Este sitio web utiliza cookies propias y de terceros para mejorar tu experiencia de usuario y obtener información estadística. Para poder seguir navegando pulsa en "Sí, estoy de acuerdo". Podrás retirar este consentimiento en cualquier momento a través de las funciones de tu navegador. Ver nuestra política de cookies..